.container-header {
    display: flex;
    position: sticky;
    top: 0;
    width: 100%;
    height: 75px;
    background-color: var(--color-fondo-header);
    border-bottom: solid 1px var(--color-border-header);
    border-bottom: solid 1px var(--color-border-sidebar);
    z-index: 100;

}

.item-header-one {
    display: grid;
    width: 100px;
    height: 100%;
    place-content: center;
}

.item-header-two {
    display: grid;
    width: 100%;
    height: 100%;
    place-content:end;
    
}


.icon-menu {
    display: grid;
    width: 50px;
    height: 50px;
    place-content: center;
    border: solid 1px var(--color-border-header);
    border-radius: 8px;
    cursor: pointer;
}





/* ================= HEADER ================= */
.header-header {
  height:75px;
  background: var(--color-fondo-header);
  border-bottom: 1px solid var(--border);
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 0 24px;
}

/* ================= ICON GROUP ================= */
.icons {
  display: flex;
  align-items: center;
  gap: 14px;
}

/* ================= ICON BUTTON ================= */
.icon-btn {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid var(--color-border-header);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  position: relative;
  transition: 0.2s;
  margin-left: 2%;
}

.icon-btn:hover {
  background: rgba(0,0,0,.04);
}

.icon-btn i {
  font-size: 18px;
}

/* ================= BADGE ================= */
.badge-header {
  position: absolute;
  top: 6px;
  right: 6px;
  background: red;
  color: white;
  font-size: 10px;
  padding: 2px 6px;
  border-radius: 10px;
}

/* ================= PROFILE ================= */
.profile {
  display: flex;
  align-items: center;
  gap: 10px;
  cursor: pointer;
  position: relative;
}

.profile img {
  width: 36px;
  height: 36px;
  border-radius: 50%;
}

.profile span {
  font-weight: 600;
  font-size: 14px;
}

.name-profile{
  color: var( --color-tipografia-one-header);
}

/* ================= DROPDOWN ================= */
.dropdown-one {
  position: absolute;
  top:65px;
  right: 0;
  width: 220px;
  background-color:var(--color-fondo-header);
  border: 1px solid var(--color-border-sidebar);
  border-radius: 14px;
  box-shadow: 0 20px 40px rgba(0,0,0,.15);
  display: none;
  animation: fade .2s ease;
  z-index: 99;
}

@keyframes fade {
  from { opacity: 0; transform: translateY(-8px); }
  to { opacity: 1; transform: translateY(0); }
}

.dropdown-one.active {
  display: block;
}

.dropdown-item-one {
  padding: 12px 14px;
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 14px;
  cursor: pointer;
}

.dropdown-item-one:hover {
  background: rgba(83, 80, 80, 0.233);
}

.dropdown-title-one {
  padding: 12px 14px;
  font-size: 13px;
  font-weight: 600;
  color: var(--muted);
  border-bottom: 1px solid var(--color-border-header);
}




